:root {
  --pink: #ff44b6;
  --white: #ffffff;
  --black: #0f0f0f;
}
:root {
  --font-work: 'Work Sans', sans-serif;
  --font-staatliches: "Staatliches";
  --font-titil: 'Titillium Web', sans-serif;
}
.archive-box-title h1{
  color: var(--white);
  font: 600 34px/40px var(--font-staatliches);
  letter-spacing: 1px;
  margin: 0 auto;
  text-align: center;
}
.archive-page .apply-now a{
  padding: 13px 15px;
  font: bold 15px/20px var(--font-staatliches);
  letter-spacing: 1px;
}
.archive-page .feature-job-box{
  padding: 20px 15px;
}
.archive-page .job-meta-box span{
  margin: 20px 2px;
  padding: 7px 7px;
}
.bradcrumbs{
  margin-top: 4%;
  color: var(--black);
  font: 500 14px/18px var(--font-staatliches);
  letter-spacing: 1px;
}
.bradcrumbs a,.bradcrumbs a:hover{
  color: #121212 !important;
  text-transform: uppercase;
  font: 500 14px/18px var(--font-staatliches);
  letter-spacing: 1px;
  padding-right: 8px;
}
.bradcrumbs span{
  font: 600 14px/18px var(--font-work);
  padding-left: 8px;
  text-transform: uppercase;
}
#single_post .postbox .post-content-box h4 a,#single_post .postbox .post-content-box .post-hide-sec a,#single_post .postbox .post-text,.single-post-social-box .cat-item a:hover,.content_page h3 span,.content_page p,.content_page .scene12 a span,.content_page .scene12 a:hover{
	color: var(--black);
}
.banner-image{
	padding: 0 !important;
}
.banner-image .card {
	border: none !important;
	background: #FFFFFF 0% 0% no-repeat padding-box;
	border-radius: 0 13px 13px 0;
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}
.entry-title{
	font: 600 36px/50px var(--font-staatliches);
  letter-spacing: 1px;
}
.entry-title:after{
	display: block;
  content: '';
  position: absolute;
  width: 50px;
  height: 2px;
  margin-top: 0;
  background-color: var(--black);
}
#single_post .postbox .postpic{
	position: relative;
  box-shadow: 0px 0px 15px #ccc;
  border-radius: 10px;
}
#single_post .postbox .post-content-box h4 a{
	font: 600 18px/20px var(--font-staatliches);
  letter-spacing: 1px;
}
#single_post .postbox .post-content-box h6{
  font: bold 14px/15px var(--font-staatliches);
  letter-spacing: 1px;
  background: var(--pink);
  color: var(--white);
  width: max-content;
  padding: 4px 25px;
}
#single_post .postbox .post-content-box .post-hide-sec a{
  font: 600 16px/26px var(--font-staatliches);
  letter-spacing: 1px;
  margin-bottom: 6px;
  display: block;
  color: var(--black);
}
#single_post .postbox .author-box{
	border-top: 2px solid #D9D9D9;
}
#single_post .postbox .author-box span{
	font: normal 16px/26px var(--font-work);
  color: var(--black);
}
#single_post .postbox .post-text{
	font: normal 14px/22px var(--font-work);
	letter-spacing: 0px;
}
/*----------------------Single Blog Page----------------*/
.single-page-category span{
  background-color: var(--pink);
  color: var(--white);
  padding: 5px 36px;
  font: 14px/22px var(--font-work);
}
.single-page-title {
    color: black;
    font-size: 40px;
    font-weight: 600;
    font-family: var(--font-staatliches);
    letter-spacing: 1px;
}
.single-author-image img{
  width: 8%;
  border-radius: 50%;
}
.single-page-metabox,.single-author-image span{
  font: 500 16px/30px var(--font-work);
  color: var(--black);
}
.single-page-metabox .entry-comments,.single-page-metabox .entry-date{
  color: #BCBCBC;
  background-color: var(--white);
}
.single-post-content p{
  font: 400 15px/35px var(--font-work);
  color: var(--black);
}
.last_single_head{
  font-size: 25px;
}
.meta-box-question{
  font: 400 23px/55px var(--font-staatliches);
  letter-spacing: 1px;
  color: var(--black);
}
.single-post-social-box .cat-item a{
  font: 400 14px/18px var(--font-staatliches);
  letter-spacing: 1px;
  color: var(--black);
}
.single-post-social-box li{
  list-style-type: none;
  margin-right: 15px;
  float: left;
  padding: 20px 0 30px;
}
.single-post-social-box li a{
  padding: 5px 15px;
  border: 1px solid #BCBCBC;
  border-radius: 5px;
  background: #FFFFFF 0% 0% no-repeat padding-box;
}
.content_boxes{
  background-color: var(--white);
  transform: translateY(-8%);
}
.single-date-box span:before,.single-date-box span:after{
  content: '';
  background: #BCBCBC;
  position: absolute;
  top: 13px;
  width: 4px;
  height: 4px;
  border-radius: 50px;
  left: 0;
}
.single-date-box span:after{
  left: auto;
  right: 0;
}
.socila_share a .fa-facebook-f{
  padding: 6px 10px;
}
.socila_share a .fa-link{
  color: #000000c7;
}
.socila_share a i{
  padding: 6px;
  border-radius: 50%;
  color: var(--white);
  font-size: 16px;
}
.socila_share a .fa-link{
  background-color: #bcbcbc;
}
.socila_share a .fa-facebook-f{
      background-color: #215b9a;
}
.socila_share a .fa-twitter{ 
  background-color: #00adf2;
}
.single-post-comment{
  margin-top: 11em;
  width: 46%;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-shadow: 0px 3px 6px #00000029;
  border-radius: 10px;
}
#reply-title{
  font: 600 22px/26px Open Sans Condensed;;
  color: var(--black);
}
.comment-respond label{
  font: 300 14px/35px var(--font-work);
  color: var(--black);
}
.comment-form-cookies-consent label{
  font-size: 13px;
  line-height: 16px;
}
.logged-in-as,.comment-form-url,.comment-notes{
  display: none;
}
.comment-respond input{
  width: 100%;
}
.comment-respond #wp-comment-cookies-consent{
  width: auto;
}
#respond input[type=submit]{
  padding: 2px 23px;
  background: var(--pink);
  color: #fff;
  border-color: var(--pink) !important;
  border-radius: 5px;
  width: auto;
}
/*------------------ Contact Page -----------------*/
.add-box {
    padding: 40px 25px 25px;
    background: #ffffff;
    min-height: 100%;
    box-shadow: 0px 7px 20px 0px rgba(0, 0, 0, 0.10);
    margin: 10px 0;
    position: relative;
    top: 0;
    transition: 2s;
    border-radius: 10px;
}
.add-box:hover{
  top: -10px;
  transition: 2s;
}
.addres-main-box {
    padding: 45px 40px 60px !important;
}
.contact-info-head span,.contact-form-head span {
    font-family: var(--font-work);
    font-size: 14px;
    color: var(--color-blue);
    font-weight: 600;
}
.contact-info-head h3,.contact-form-head h3 {
    font-size: 32px;
}
.contact-form-head h3{
  color: #000;
}
.add-box h4 {
    font-size: 18px;
    margin-top: 16px;
}
.add-box p {
    font-size: 15px;
    font-family: var(--font-work);
}
.add-box a:hover{
  color: #4A37F3;
}
.contact-form-box input[type="text"],.contact-form-box input[type="tel"],.contact-form-box input[type="email"],.contact-form-box input[type="phno"],.contact-form-box input[type="password"],.contact-form-box textarea {
  border: 1px solid #fff;
  font-size: 13px;
  padding: 15px 10px;
  margin: 0 0 0px 0;
  height: auto;
  background: #fff;
  width: 100%;
  border-radius: 10px;
}
.contact-form-box textarea {
    height: auto;
}
/*-------------Blog Navigation---------------------*/
.nav-previous{
  float:left;
  width: 250px;
}
.nav-next{
  float: right;
  text-align: right;
}
.nav-links .meta-nav{
  font: 400 14px/50px var(--font-work);
  color: #888888;
}
.nav-links .meta-nav i{
	font-size: 14px;
}
.nav-links a{
  display: grid;
}
.nav-links .post-title{
  font: 400 14px/30px var(--font-staatliches);
  letter-spacing: 1px;
  color: var(--black);
}
.emoji-image{
  width: 28px;
  height: 28px;
  margin-top: -5px;
}
.page-template-blog-fullwidth-extend .post_pic_inner img{
  width: 100%;
}
#vw-single-service img {
    width: auto;
}
/*-------- 404 Page --------- */

.related-post-wrap a{
  font: 600 16px/26px var(--font-staatliches);
  letter-spacing: 1px;
  color: var(--black);
}
.related-post-wrap a:hover{
  color: var(--black) !important;
}
.single-post-social-box .share_icon{
  text-align: left !important;
}
.woocommerce ul.products li.product .price{
  color: var(--color-blue);
}
/*  --------------------------- about us page------------------*/
#about-feature-block #feature-block{
  top: 9px;
}
#about-feature-block .feature-block-box{
    background: unset;
}
.inner_about-sub-heading {
    font: 500 23px/45px var(--font-staatliches);
    width: 75%;
    letter-spacing: 2px;
}
.inner_about-para2 {
    font: 400 14px/31px var(--font-work);
    color: #242424;
    width: 80%;
    padding-top: 12px;
}
.page-template-about #footer,.page-template-contact #footer{
    margin-top: -67px;
}
.learning-content-box i {
  position: absolute;
    top: 46%;
    left: 0;
    right: 0;
    text-align: center;
    color: white;
    background: var(--black);
    height: 56px;
    width: 56px;
    margin: 0 auto;
    border-radius: 50%;
    font-size: 18px;
    padding: 19px 19px !important;
}
.aboutus_sec-cols {
    position: relative;
}
.feature-box img,.single-page-metaimage img {
    width: 100%;
}
form.search-form.serach-page {
    position: relative;
    width: 100%;
}
.search label {
    width: 70%;
}
.search input[type="submit"] {
    background: var(--black);
    color: white;
    border: unset;
    padding: 12px 32px;
}
.search [type=search] {
    width: 100%;
    padding: 10px;
}
.post_name a {
    color: #000;
    display: block;
    padding: 10px 0;
}
.nav-links .page-numbers {
    margin: 0 10px;
    color: #080000;
    font-size: 18px;
}
.nav-links span.page-numbers.current {
    color: #f844b6;
}
.our-project-work-img img {
    width: 100%;
}
.team-shortcode .team-meta a{
  margin: 0 0px;
}
.team-shortcode .team-meta i{
  height: 40px;
    width: 40px;
    padding: 11px 10px;
}
.service-img img{
  width: 100%;
  height: auto;
}
/*-------------------------- contact page-------------------*/
#contact-information .contact-info-box {
    background: #80808026 0% 0% no-repeat padding-box;
    border-radius: 10px;
    position: relative;
    box-shadow: 0px 3px 6px #00000029;
}
#contact-information #contact-information-box {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 10px;
}
#contact-information .contact-info-box .maps embed{
  border-radius: 8px;
}
#contact-information form label{
  font: 600 16px/26px var(--font-work) !important;
  letter-spacing: 0px !important;
  margin: 11px 0 8px 0;
}
#contact-information form input[type=submit] {
    text-transform: capitalize;
    background-image: linear-gradient(to right,#f342bb ,#9a35e8 );
    padding: 13px 38px;
    border-radius: 0 20px;
    color: #fff;
    border: none;
    display: block;
    margin-top: 2%;
    font-weight: 600;
    position: relative;
}
#contact-information form textarea{
  height: 160px;
}
#contact-information .contact-form-right-img{
  position: absolute;
  right: 5px;
  bottom: 5px;
}
#contact-information .maps{
  position: relative;
  z-index: 8;
}
#Subscribe .newsletter-code input[type=email], #contact-information form input[type='text'], #contact-information form input[type="number"], #contact-information form input[type="email"], #contact-information form textarea, #contact-information form select {
    width: 100%;
    font: normal 14px var(--font-staatliches);
    letter-spacing: 0px;
    padding: 10px 13px;
    background-color: var(--white);
    border: 1px solid #1212124D;
    border-radius: 5px;
}
.contact-info-box p {
    font: normal normal normal 15px/26px var(--font-work);
    color: black;
}
.contact-info-box h2 {
    font: normal normal 600 28px/47px var(--font-work);
    color: black;
}
.contact-info-box i {
    color: black;
}
.contact-button {
    position: relative;
    width: max-content;
    margin-top: 20px;
}
.contact-button:before {
    bottom: 20px;
    right: -9px;
    border-bottom: 3px solid transparent;
    border-right: 3px solid transparent;
}
.contact-button:after {
    top: -9px;
    left: -9px;
    border-top: 3px solid transparent;
    border-left: 3px solid transparent;
}
.contact-button:after,.contact-button:before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    transition: .5s;
}
.contact-button:hover:after,.contact-button:hover:before{
  width: 30px;
  height: 30px;
  border-color: var(--pink);
}
/*-------------*/
.post_pic_inner img {
    width: 100%;
    height: auto;
}
#vw-sidebar ul,#vw-sidebar .widget_block ol {
    padding-left: 0;
}
#vw-sidebar li img {
    width: 100% !important;
    height: auto;
}